
/* Top Menu */
#menu { clear: both; width: 960px; margin: 0; padding: 15px 0 0 0px; text-align: left; z-index: 1000; height: 35px; }
#menu ul li { display: inline; float:left; margin: 0; padding: 0; list-style: none; z-index: 1000; }
.menu, .menu ul { margin: 0; padding: 0; list-style-type: none; text-align:center; display: block; z-index: 1000; }
.menu li { margin: 0; padding: 0; display: block; float: left; position: relative; z-index: 1000; }
.menu li:hover { z-index: 1000; white-space: normal; }
.menu li li { float: none; color: #fff !important; background: #1bb7ea; font-size: 12px !important; margin: 0px !important;  }
.menu ul { visibility: hidden; position: absolute; z-index: 10; left: 0; top: 0; margin: 0; padding: 0; }
.menu li:hover>ul { visibility: visible; top: 100%; }
.menu li li:hover>ul { top: 0; left: 100%; }
.menu:after, .menu ul:after { content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both; }
.menu, .menu ul { min-height: 0; }
.menu ul { background-image: url(/images/blank.gif); padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px; z-index: 1000; }
.menu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px; border: 1px solid #007a60 !important; }
.menu, .menu ul li { color: #fff; }
.menu ul { width: 11em; }
.menu li a { display: block; position: relative; background: #78a22f; padding: 0; margin: 0 1px 0 0px; text-decoration: none; }
.menu li a:hover, .menu li:hover>a { color: #fff !important; background: #85aa50 !important; }
.menu li li { width:17em !important; text-align:left !important; background: #fff; font-size: 12px !important; }
.menu ul>li + li { border-top: 0; width:14em; text-align:left !important; background: #fff; font-size: 12px !important; }
.menu li li:hover>ul { top: 5px; left: 90%; }
.menu li li a { text-decoration: none; color: #006647 !important; background: #fff; font-weight: bold; font-size: 13px; padding: 7px 3px 7px 10px !important; display: block; position: relative; border-bottom: 1px solid #cce4df !important; width: 210px; }
.menu li li a:hover { text-decoration: none; color: #fff !important; background: #85aa50 !important; }
.menu a { float: left; }
.menu li.adxmhover { z-index: 10000; visibility: visible; }
.menu .adxmhoverUL { /* 1st-level submenu go below their parent item */ top: 100%; left: 0; }
.menu .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */ top: 0; left: 100%; }
#menu ul li li a:hover { color: #fff !important; text-decoration: none; background: #C9C945 !important; font-size:13px; }

.menu a span { float:left; display:block; padding:5px 15px 5px 15px; font-weight:normal; color:#fff; font-size: 20px; text-transform: capitalize; text-decoration: none; background: #78a22f; }
.menu a:hover span { color:#fff; background: #C9C945; }

.menu a.info span {background: url(/images/top-info.png) no-repeat right 0px; padding-right: 26px; }
.menu a.info:hover span { color:#fff; background: #C9C945 url(/images/top-info.png) no-repeat right -33px; }

.menu a.arrow span { color:#fff; background: #78a22f url(/images/top-arrows.png) no-repeat right 0px; padding:5px 27px 5px 10px; }
/*.menu a.arrow:hover span { color:#1bb7ea; background: #fff url(/images/top-arrows.png) no-repeat right -33px; }*/
.menu a.arrow:hover span { background-color:#C9C945;  }

.menu a#active { background-position:0% -33px; color: #1bb7ea; }
.menu a#active span { background-position:100% -33px; color: #1bb7ea; }